
#w_grid-1620970641985 {
    padding-top: 90px!important;
}


















.p_page .pageNum{
  height: 36px;
line-height: 36px; 
  padding: 0 14px;
  border-radius:0;
      border: 1px solid #e7e7e7;
  color: #aaaaaa;
}



.p_page .pageNum.active{
    background: #bca874;
    color: #fff;
    -webkit-transition: .4s;
    transition: .4s;
    border-color: #bca874;
}
.p_page .pageNum:hover{
 background: #bca874;
    color: #fff;
    -webkit-transition: .4s;
    transition: .4s;
    border-color: #bca874;

}
.p_page .next:hover{
background: #bca874;
    color: #fff;
    -webkit-transition: .4s;
    transition: .4s;
    border-color: #bca874;
}
.p_page .next .i_next {
    display: block;
}
.p_page .pre .i_pre {
    display: block;
}
.p_page .pre{
height: 36px;
   border-radius:0;
   color: #aaaaaa;
  padding: 0 20px;
}
.p_page .next{
height: 36px;
   border-radius:0;
   color: #aaaaaa;
  padding: 0 20px;
}

.p_page .next:hover{
background: #bca874;
    color: #fff;
    -webkit-transition: .4s;
    transition: .4s;
    border-color: #bca874;
}
.p_page .pre:hover{
background: #bca874;
    color: #fff;
    -webkit-transition: .4s;
    transition: .4s;
    border-color: #bca874;
}
.right_cumb{
display:none!important;
}
@-webkit-keyframes pulsed {
  from {
    -webkit-transform: scale3d(0.6, 0.6, 0.6);
    transform: scale3d(0.6, 0.6, 0.6);
    opacity: 0.6;
  }
  50% {
    -webkit-transform: scale3d(0.8, 0.8, 0.8);
    transform: scale3d(0.8, 0.8, 0.8);
    opacity: 0.7;
  }
  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    opacity: 1;
  }
}
@keyframes pulsed {
 from {
    -webkit-transform: scale3d(0.6, 0.6, 0.6);
    transform: scale3d(0.6, 0.6, 0.6);
    opacity: 0.6;
  }
  50% {
    -webkit-transform: scale3d(0.8, 0.8, 0.8);
    transform: scale3d(0.8, 0.8, 0.8);
    opacity: 0.7;
  }
  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    opacity: 1;
  }
}





@-webkit-keyframes pulsed1 {
  from {
    -webkit-transform:translate(-50% ,-60%);
    transform:translate(-50% ,-60%);
    opacity: 0.6;
  }
  50% {
    -webkit-transform: translate(-50% ,-50%);
    transform: translate(-50% ,-50%);
    opacity: 0.7;
  }
  to {
    -webkit-transform:translate(-50% ,-40%);
    transform: translate(-50% ,-40%);
    opacity: 1;
  }
}
@font-face {
  font-family: SourceHan;
}
@keyframes pulsed1 {
   from {
    -webkit-transform:translate(-50% ,-60%);
    transform:translate(-50% ,-60%);
    opacity: 0.6;
  }
  50% {
    -webkit-transform: translate(-50% ,-50%);
    transform: translate(-50% ,-50%);
    opacity: 0.7;
  }
  to {
    -webkit-transform:translate(-50% ,-40%);
    transform: translate(-50% ,-40%);
    opacity: 1;
  }
}
.banner{margin-top:0!important;}

@media only screen and (max-width: 1200px){ 

#w_grid-1620970641985 {
    padding-top: 50px!important;
}


}






@media only screen and (max-width: 600px){
  #homePage .section{height:auto!important;}
 #homePage .section  .fp-tableCell{height:auto!important;}
}
















@keyframes water {
	0% {
		
		-webkit-transform: translateX(-50%) rotate(0);
		transform: translateX(-50%) rotate(0);
	}
	100% {
		
		-webkit-transform: translateX(-50%) rotate(360deg);
		transform: translateX(-50%) rotate(360deg);
	}
}

@-moz-keyframes water {
	0% {
		
		-webkit-transform: translateX(-50%) rotate(0);
		transform: translateX(-50%) rotate(0);
	}
	100% {
	
		-webkit-transform: translateX(-50%) rotate(360deg);
		transform: translateX(-50%) rotate(360deg);
	}
}

@-webkit-keyframes water {
	0% {
		
		-webkit-transform: translateX(-50%) rotate(0);
		transform: translateX(-50%) rotate(0);
	}
	100% {
	
		-webkit-transform: translateX(-50%) rotate(360deg);
		transform: translateX(-50%) rotate(360deg);
	}
}

@-o-keyframes water {
	0% {
		
		-webkit-transform: translateX(-50%) rotate(0);
		transform: translateX(-50%) rotate(0);
	}
	100% {
	-webkit-transform: translateX(-50%) rotate(360deg);
		transform: translateX(-50%) rotate(360deg);
	}
}



